<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12F45</string>
	<key>BurstlyBannerZoneID</key>
	<string>0959158879130214185</string>
	<key>BurstlyEASquaredZoneID</key>
	<string>0258158179130214185</string>
	<key>BurstlyInterstitialZoneID</key>
	<string>0059158979130214185</string>
	<key>BurstlyOfferwallZoneID</key>
	<string>0355158269130284185</string>
	<key>BurstlyPublisherID</key>
	<string>eXimq9zn80e8WIGbClBsZw</string>
	<key>BurstlySdkVer</key>
	<string>2.5.0.46949</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>FreePlay</string>
	<key>CFBundleExecutable</key>
	<string>SIMS3_UNIVERSAL</string>
	<key>CFBundleIconFile</key>
	<string>Icon-iPhone.png</string>
	<key>CFBundleIconFiles</key>
	<array>
		<string>Icon-iPad@2x.png</string>
		<string>Icon-iPadSmall@2x.png</string>
		<string>Icon-iPhone.png</string>
		<string>Icon-iPhone@2x.png</string>
		<string>Icon-Small.png</string>
		<string>Icon-Small@2x.png</string>
		<string>Icon-Small-50.png</string>
		<string>Icon-40.png</string>
		<string>Icon-40@2x.png</string>
		<string>Icon-72.png</string>
		<string>Icon-29@2x.png</string>
		<string>Icon-60@2x.png</string>
		<string>Icon-76.png</string>
		<string>Icon-76@2x.png</string>
	</array>
	<key>CFBundleIdentifier</key>
	<string>com.ea.sims3deluxe.ipad.bv</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLocalizations</key>
	<array>
		<string>en</string>
		<string>fr</string>
		<string>it</string>
		<string>de</string>
		<string>es</string>
		<string>ja</string>
		<string>ko</string>
		<string>zh_CN</string>
		<string>nl</string>
		<string>pt</string>
		<string>ru</string>
	</array>
	<key>CFBundleName</key>
	<string>FreePlay</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleResourceSpecification</key>
	<string>ResourceRules.plist</string>
	<key>CFBundleShortVersionString</key>
	<string>5.7.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>iPhoneOS</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>com.ea.sims3deluxe.ipad.bv</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>fb244518238972002</string>
				<string>fb316162628447543</string>
				<string>ea34463</string>
				<string>ea827120</string>
				<string>simsfreeplay002</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>5.7.0</string>
	<key>CloudcellStage</key>
	<string></string>
	<key>CrashlyticsCollectDeviceIdentifiers</key>
	<false/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>11D167</string>
	<key>DTPlatformName</key>
	<string>iphoneos</string>
	<key>DTPlatformVersion</key>
	<string>7.1</string>
	<key>DTSDKBuild</key>
	<string>11D167</string>
	<key>DTSDKName</key>
	<string>iphoneos7.1</string>
	<key>DTXcode</key>
	<string>0511</string>
	<key>DTXcodeBuild</key>
	<string>5B1008</string>
	<key>DebugEnabled</key>
	<false/>
	<key>FacebookAppID</key>
	<string>244518238972002</string>
	<key>FacebookAppID_Stage</key>
	<string>316162628447543</string>
	<key>FiksuAppId</key>
	<string>466966101</string>
	<key>FiksuSdkVer</key>
	<string>3.3</string>
	<key>ForumURL</key>
	<string>https://firemonkeys.zendesk.com/categories/20068785-Sims-FreePlay</string>
	<key>IpspSdkVer</key>
	<string>4.6.2</string>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>LSRequiresIPhoneOS</key>
	<false/>
	<key>MTXMinimizeMod</key>
	<true/>
	<key>MayhemGameCode</key>
	<string>simsfree</string>
	<key>MinimumOSVersion</key>
	<string>4.3</string>
	<key>RedirectURL</key>
	<string>http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewContentsUserReviews?id=466965151&amp;pageNumber=0&amp;sortOrdering=1&amp;type=Purple+Software&amp;mt=8</string>
	<key>RedirectURL_iOS7</key>
	<string>http://itunes.apple.com/app/id466965151</string>
	<key>ServerEnvironment</key>
	<string>live</string>
	<key>UIDeviceFamily</key>
	<array>
		<integer>1</integer>
		<integer>2</integer>
	</array>
	<key>UIInterfaceOrientation</key>
	<string>UIInterfaceOrientationLandscapeRight</string>
	<key>UILaunchImageFile</key>
	<string>Default.png</string>
	<key>UILaunchImageFile~ipad</key>
	<string>Default~ipad.png</string>
	<key>UIPrerenderedIcon</key>
	<true/>
	<key>UIRemoteNotificationType</key>
	<string>Alert</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>opengles-2</string>
	</array>
	<key>UIStatusBarHidden</key>
	<true/>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationLandscapeRight</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
	<key>WDAAppID</key>
	<string>6301D37C-3B88-4742-8AB2-A1254DBEBBC3</string>
	<key>iTunesAppId</key>
	<string>466965151</string>
</dict>
</plist>
